Find the answer to your Linux question:
Results 1 to 2 of 2
Hello everyone, this is the second thread im posting 2day, it has been a rough day! i installed ntfs-3g and when i mount using this driver it keep telling me ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2008
    Location
    Paris
    Posts
    48

    Patching 2.6.17-5mdv to 2.6.24


    Hello everyone,
    this is the second thread im posting 2day, it has been a rough day!
    i installed ntfs-3g and when i mount using this driver it keep telling me that my kernel is old and that i should upgrade it.
    So now im trying to patch my 2.6.17-5mdv to 2.6.24 and it dosen't work. It says

    can't find file to patch at input line 5


    i read the documentation and it says that i should go back to 2.6.17 before applying the patch

    To apply a patch moving from 2.6.11 to 2.6.12, you'd do the following (note that such patches do *NOT* apply on top of 2.6.x.y kernels but on top of the base 2.6.x kernel -- if you need to move from 2.6.x.y to 2.6.x+1 you need to first revert the 2.6.x.y patch).

    the kernel im using now hovent been patched, i downloaded it as 2.6.17-5mdv from the madriva's site. so i cant unpatch or anything.

    the question is WHAT CAN I DO ?!

  2. #2
    Just Joined!
    Join Date
    Feb 2008
    Location
    Paris
    Posts
    48
    I worked that out! dont botheeeeeeeer!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •